@charset "utf-8";
/* CSS Document */

h2{
	padding-bottom:20px;
}
dl{
	overflow: hidden;
}
#main dt,dd{
	padding:10px 0;
	border:outset 1px #fff;
	}
#main dt{
	width:130px;
	float:left;
	padding-right:10px;
	background-color: #FFD9F3;
	font-weight:bold;
	text-align:right;
	}
#main dd{
	float:right;
	width:324px;
	padding-left:5px;	}
p.map{
	padding:6px 0 0 6px;
	margin-bottom:3px;
	background-color:#f5f5f5;
	border-right:solid 2px #d3d3d3;
	border-bottom:solid 2px #d3d3d3;
	}
.g02{
	height:45px;
}
